{
  "name": "project-x-lukashuk",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Mykola Lukashuk",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mykola.lukashuk/lukashuk-dan-it-full-stack.git"
  },
  "bugs": {
    "url": "https://gitlab.com/mykola.lukashuk/lukashuk-dan-it-full-stack/issues"
  },
  "homepage": "https://gitlab.com/mykola.lukashuk/lukashuk-dan-it-full-stack#readme",
  "description": "",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0"
  }
}
